body.home .hero {
  overflow: hidden;
}body.home .hero:not([data-background])::before {
  content: url("../images/dots-dark-fade.svg");
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}body.home .hero .logos {
  max-width: 23.4375rem;
  column-gap: 2.5rem;
  row-gap: 24px;
}body.home .hero .tag {
  color: white;
}body.home .hero .tags {
  gap: 10px;
}body.home .up-to-21 {
  overflow: hidden;
}body.home .up-to-21::before {
  content: url("../images/dots-lite-fade.svg");
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}body.home .protect .grid:nth-last-of-type(1) .col {
  justify-content: center;
}body.home .features {
  overflow: hidden;
}body.home .features .grid:nth-of-type(2)::before,
body.home .features .grid:nth-last-child(3)::before {
  content: url("../images/dots-lite-fade.svg");
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}body.home .features .stats {
  margin-top: 6.25rem;
}body.home .features .stats span {
  font-size: 3.75rem;
  font-weight: 700;
  line-height: 1em;
  text-transform: uppercase;
  background: linear-gradient(135deg, #00AEEF 0%, #8FE1FF 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}body.home .cta {
  padding-top: 3.75rem;
  padding-bottom: 3.75rem;
  overflow: hidden;
}body.home .cta .imgWrap img {
  width: 100%;
  max-width: 100%;
  height: auto;
}body.home .cta .imgWrap + .col {
  gap: 1rem;
}body.home .cta .imgWrap + .col .button {
  margin-top: 1.5rem;
}